KVERBOS(1)

NAME
kverbos - a Spanish verb form study application for KDE

SYNOPSIS
kverbos [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the kverbos command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Kverbos allows the user to learn the forms of Spanish verbs. The program suggests a verb and a time and the user enters the different verb forms. The program corrects the user input and gives feedback.

The user can edit the list of the verbs that can be studied. The program can build regular verb forms by itself. Irregular verb forms have to be entered by the user.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kverbos --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kverbos/.

AUTHOR
Kverbos was written by Arnold Kraschinski <Arnold.Kraschinski@gmx.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).